Page MenuHomePhabricator

ProofreadPage Warning: Invalid argument supplied for foreach() in ProofreadPage.body.php on line 303
Closed, ResolvedPublic

Description

Warning: Invalid argument supplied for foreach() in /usr/local/apache/common-local/php-1.23wmf6/extensions/ProofreadPage/ProofreadPage.body.php on line 303


Version: master
Severity: minor

Details

Reference
bz58287

Event Timeline

bzimport raised the priority of this task from to Medium.Nov 22 2014, 2:39 AM
bzimport added a project: ProofreadPage.
bzimport set Reference to bz58287.
bzimport added a subscriber: Unknown Object (MLST).
Reedy created this task.Dec 10 2013, 8:28 PM
demon set Security to None.
demon closed this task as Resolved.Feb 20 2015, 8:25 PM
demon claimed this task.
demon added a subscriber: demon.

Doesn't seem to be in the logs anymore (this was filed in 2013) and I'm actually not seeing that exact foreach() in the existing code anymore (it's been refactored heavily since then).

Marking resolved unless someone spots this again.

GOIII moved this task from Backlog to Done on the ProofreadPage board.Jun 12 2016, 3:55 AM
mmodell changed the subtype of this task from "Task" to "Production Error".Aug 28 2019, 11:12 PM